FORUMS
Remove All Ads from XDA

[help] xposed for android 5.1.1

15 posts
Thanks Meter: 0
 
By lawrencee, Junior Member on 27th March 2019, 09:55 AM
Post Reply Email Thread
Hey guys, I need some help here. I am trying to install Xposed on android 5.1.1, I know that it is sdk22 on an x86 processor. However, I want to ask if I should get the V86 or V88 framework. @rovo89
Thanks.
 
 
27th March 2019, 08:34 PM |#2  
Ibuprophen's Avatar
Recognized Contributor
Flag Upstate New York
Thanks Meter: 5,990
 
Donate to Me
More
Quote:
Originally Posted by lawrencee

Hey guys, I need some help here. I am trying to install Xposed on android 5.1.1,.........

What you should grab is the "xposed-v89-sdk22-x86.zip" file from the following link.

http://dl-xda.xposed.info/framework/sdk22/x86/

The various V##'s are only to indicate the versions for the releases. In another way... It's simply the higher the version means that it's the more updated releases.

Once you flash the XPosed Framework (above), be sure to download and install the XposedInstaller app "XposedInstaller_3.1.5.apk" that's attached (at the bottom) of the OP within the following thread.

https://forum.xda-developers.com/sho....php?t=3034811

After you install the Apk, and launch it, you may have to restart your device once (or twice) before the app can activate the Framework Binaries.

Good Luck!


~~~~~~~~~~~~~~~
UNLESS asked to do so, PLEASE don't PM me regarding support. Sent using The ClaRetoX Forum App on my Enigma Machine {aenigma = Latin for "Riddle" AND Nickname for "My Ex-Wife"}.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes